ASTK(1)

NAME
as_client - launch the astk GUI

SYNOPSIS

as_client [ -h ] [ -debug [N] ] [ -profil profile_name ] [ -agla data ]

DESCRIPTION
as_client is a symbolic link to astk command.

FILES
/etc/codeaster/astkrc    default configuration directory for astk

AUTHOR
The Debian Scientific Computing Team